
{% set title = TyO.sysma_object_type is defined ? TyO.sysma_object_type|raw~' - Modification' : 'Nouveau' %}
{%  extends '/thesaurus/thesaurusLayout.twig' %}
{%  block content %}

    {% if app.session.get('is_admin') %}
        <h1>Type de relation : <u>{{ TyO.sysma_object_type is defined ?  TyO.sysma_object_type|raw : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ TyO.sysma_relation_type_id is defined ? 'Modifier' : 'Créer' }}</button>

        </form>
    {% endif %}

{%  endblock %} 

{% block js %}

    <script>
        /*    forceAlias('form_sysma_relation_type', 'form_sysma_relation_type_alias', 10) ; */
    </script>

{% endblock %}